<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>Wings Mobile - Oficina Virtual</title>

        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
        <link th:href="@{/css/metisMenu.min.css}" rel="stylesheet">
        <link th:href="@{/css/timeline.css}" rel="stylesheet">
        <link th:href="@{/css/sb-admin-2.css}" rel="stylesheet">
        <link th:href="@{/css/morris.css}" rel="stylesheet">
        <link th:href="@{/css/font-awesome.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/pace.min.css}" rel="stylesheet" type="text/css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

    </head>

    <body>

        <div id="wrapper">

            <div th:replace="frags/nav-bar"></div>

            <div id="page-wrapper">
                <div class="row" id="ui-view">                    
                    <!--/* MAIN CONTENT */-->                    
                </div>                
            </div>
        </div>

        <script th:src="@{/js/jquery.min.js}"></script>
        <script th:src="@{/js/bootstrap.min.js}"></script>
        <script th:src="@{/js/metisMenu.min.js}"></script>
        <script th:src="@{/js/sb-admin-2.js}"></script>
        <script th:src="@{/js/pace.min.js}"></script>
        <script th:src="@{/js/app.js}"></script>
    </body>

</html>
